/*
 Theme Name:     Virtue Child Theme for Coinage
 Description:    Virtue Child Theme for Coinage
 Author:         Ben Johnston
 Template:       virtue
 Version:        1.0.0
 Text Domain: virtue-child
*/
 
@import url("../virtue/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- 

#banner-site-title {
  padding:20px 15px;
  display:inline-block;
  width:252px;
  font-size:16px;
  margin-top:8px;
  color:orange;
  line-height: 90%;
}

*/

.clear {
  clear:left;
}

#portfolio-carousel .grid_item {
    max-height: 300px;
}

.sf-menu a {
  padding: 10px;
}
#nav-main ul.sf-menu a {
  font-size:13pt !important;
}

/*

.metaslider .caption-wrap {
 margin-bottom:40px !important;
 width:auto !important;
 padding:0 30px;
}

.caption h3 {
  color:white;
}



.flex-direction-nav a {
    background: rgba(0, 0, 0, 0) url("bg_direction_nav_big.png") no-repeat scroll 0 0;
  width:60px !important;
  height:60px !important;
}


.flex-direction-nav .flex-next {
    background-position: 110% 0;
    right: -36px;
}


*/
